Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": false,
"has_previous_page": false,
"start_cursor": "Ijf7eqZc0RlZmluaXRpb25zfDA=",
"end_cursor": "cHJvY2Vzc0RlZmluaXRpb25zfDA="
},
"total": 2,
"items": [
{
"target": {
"firstName": "Jane",
"id": "550e8400-e29b-41d4-a716-446655440001",
"lastName": "Doe",
"email": "jane@example.com",
"type": "User"
},
"id": "550e8400-e29b-41d4-a716-446655440000"
},
{
"target": {
"name": "Engineering",
"id": "550e8400-e29b-41d4-a716-446655440003",
"type": "Group"
},
"id": "550e8400-e29b-41d4-a716-446655440002"
}
]
}Watchers
Get the list of watchers
GET
/
{recordType}
/
{alias}
/
{id}
/
watchers
Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": false,
"has_previous_page": false,
"start_cursor": "Ijf7eqZc0RlZmluaXRpb25zfDA=",
"end_cursor": "cHJvY2Vzc0RlZmluaXRpb25zfDA="
},
"total": 2,
"items": [
{
"target": {
"firstName": "Jane",
"id": "550e8400-e29b-41d4-a716-446655440001",
"lastName": "Doe",
"email": "jane@example.com",
"type": "User"
},
"id": "550e8400-e29b-41d4-a716-446655440000"
},
{
"target": {
"name": "Engineering",
"id": "550e8400-e29b-41d4-a716-446655440003",
"type": "Group"
},
"id": "550e8400-e29b-41d4-a716-446655440002"
}
]
}Authorizations
Path Parameters
Query Parameters
Was this page helpful?